#### Basic dropdown

Wrap the dropdown’s toggle (your button or link) and the dropdown menu within `.dropdown`

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

#### Dropdown outline

Add class `.btn-outline-{{'{'}}color{{'}'}}` to the button inside `.dropdown`

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

#### Split button dropdowns

Wrap two buttons in `.btn-group` and add `.dropdown-toggle-split` to the toggling button

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

#### Icon dropdowns

Replace button with icon buttons

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

#### Dropup variation

Add class `.dropup`

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

#### Dropdown sizes

Add class `.btn-{{'{'}}size{{'}'}}` to dropdown buttons

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link

###### Settings

Action Another action Something else here
Separated link